Debian Bug report logs - #301978
ITA: toshset -- Access much of the Toshiba laptop hardware

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Rene Engelhard <rene@debian.org>

Date: Tue, 29 Mar 2005 13:03:19 UTC

Owned by: "Roberto C. Sanchez" <roberto@familiasanchez.net>

Severity: normal

Fixed in version toshset/1.68-2

Done: roberto@familiasanchez.net (Roberto C. Sanchez)

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#301978; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Rene Engelhard <rene@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Rene Engelhard <rene@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: toshset - Access much of the Toshiba laptop hardware interface
Date: Tue, 29 Mar 2005 14:56:20 +0200
Package: wnpp
Severity: normal

Hi,

because I don't own a Toshiba laptop anymore I have to orphan toshset:

$ apt-cache show toshset
Package: toshset
Priority: optional
Section: utils
Installed-Size: 176
Maintainer: Rene Engelhard <rene@debian.org>
Architecture: i386
Version: 1.64-2
Depends: libc6 (>= 2.3.2.ds1-4), libgcc1 (>= 1:3.3.3-1), libstdc++5 (>= 1:3.3.3-1), debconf (>= 0.5) | debconf-2.0
Filename: pool/main/t/toshset/toshset_1.64-2_i386.deb
Size: 51210
MD5sum: 1e8d51bd31b4e6522bdef4fc9c238869
Description: Access much of the Toshiba laptop hardware interface
 Toshset ia a command-line tool to allow access to much of the
 Toshiba laptop hardware interface developed by Jonathan Buzzard. It can do
 things like set the hard drive spin-down time, turn off the display
 and set the fan speed without the help of the kernel.
 The difference to toshutils is, that it does not need X or kernel-support.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (i686)
Kernel: Linux 2.6.8-2-k7
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)



Changed Bug title. Request was from Andrew Pollock <apollock@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Roberto C. Sanchez" <roberto@familiasanchez.net>. Request was from "Roberto C. Sanchez" <roberto@familiasanchez.net> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from "Roberto C. Sanchez" <roberto@familiasanchez.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to roberto@familiasanchez.net (Roberto C. Sanchez):
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Rene Engelhard <rene@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #16 received at 301978-close@bugs.debian.org (full text, mbox):

From: roberto@familiasanchez.net (Roberto C. Sanchez)
To: 301978-close@bugs.debian.org
Subject: Bug#301978: fixed in toshset 1.68-2
Date: Mon, 20 Jun 2005 19:18:28 -0400
Source: toshset
Source-Version: 1.68-2

We believe that the bug you reported is fixed in the latest version of
toshset, which is due to be installed in the Debian FTP archive:

toshset_1.68-2.diff.gz
  to pool/main/t/toshset/toshset_1.68-2.diff.gz
toshset_1.68-2.dsc
  to pool/main/t/toshset/toshset_1.68-2.dsc
toshset_1.68-2_i386.deb
  to pool/main/t/toshset/toshset_1.68-2_i386.deb
toshset_1.68.orig.tar.gz
  to pool/main/t/toshset/toshset_1.68.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 301978@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Roberto C. Sanchez <roberto@familiasanchez.net> (supplier of updated toshset package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Mon, 20 Jun 2005 09:09:38 -0400
Source: toshset
Binary: toshset
Architecture: source i386
Version: 1.68-2
Distribution: unstable
Urgency: low
Maintainer: Roberto C. Sanchez <roberto@familiasanchez.net>
Changed-By: Roberto C. Sanchez <roberto@familiasanchez.net>
Description: 
 toshset    - Access much of the Toshiba laptop hardware interface
Closes: 301978
Changes: 
 toshset (1.68-2) unstable; urgency=low
 .
   * Updated to new standards version (3.6.2).
   * Updated copyright information and upstream URL.
 .
 toshset (1.68-1) unstable; urgency=low
 .
   * New upstream release.
   * New maintainer.  (Closes: #301978)
   * Added upstream homepage to the package description.
   * Removed debconf check for ACPI since newer versions of toshset work with
     ACPI or APM.
Files: 
 fb79f23f0d81b2c8d2f8357cfe00caea 670 utils optional toshset_1.68-2.dsc
 5eaac106436e032149ab004478b4f020 71882 utils optional toshset_1.68.orig.tar.gz
 419389b7aa0b5d2792e8f44a5939aa20 4768 utils optional toshset_1.68-2.diff.gz
 f708b28b9a0a1533aeb665c4eaf819e0 47880 utils optional toshset_1.68-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFCt0pqgY5NIXPNpFURApDiAKDGlJW2rgJCmqRK5pg4WSPsqhu3/gCgh5ke
No0DUzC3RrPXqgO1Uuvur+k=
=qBDL
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:05:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 07:39:33 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.